body{
    font-family: 'Exo', sans-serif;
	background-color:#f0f8ff;
}
img{
	width:20%;
	display: block;
	margin:0 auto;
	padding-top:10px;
}
h1 {
	color: #00BA7B;
    padding: 0.5em 0;
    margin-bottom:10px;
    border-top: solid 2px #00BA7B;
    border-bottom: solid 2px #00BA7B;
    font-size:30px;
    text-align:center;
}
form{
	text-align:center;
}
label{
	display: block;
	margin-left:30%;
}
input[type=text]{
	width: 40% !important;
}
textarea{
	width: 40% !important;
}
.submit-button-style{
    width: 30%;
    height: 40px;
    background-color: #3cb371 !important;
    display: block;
    margin:auto;
    text-decoration: none;
    color: white !important;
    border-radius: 3px;
	transition: all .4s;
}
.submit-button-style:hover{
	border: 1px solid #3cb371;
    background-color: white !important;
    color: blue !important;
}